#include "StoreRedirectionData.h"


FStoreRedirectionData::FStoreRedirectionData()
{
	this->CharacterIndex = 0;
	this->Category = ECustomizationCategory::None;
	this->ItemId = NAME_None;
	this->SelectedCharmSlotIndex = 0;
	this->PlayerRole = EPlayerRole::VE_None;
	this->PackId = TEXT("");
	this->CollectionId = TEXT("");
	this->PackType = EStorePackType::None;
	this->CrossPromoId = TEXT("");
}
